import 'package:test/test.dart';
import 'package:holzleitner_api/holzleitner_api.dart';

// tests for Warehouse
void main() {
  final instance = WarehouseBuilder();
  // TODO add properties to the builder and call build()

  group(Warehouse, () {
    // String code
    test('to test the property `code`', () async {
      // TODO
    });

    // String id
    test('to test the property `id`', () async {
      // TODO
    });

    // bool isStandard
    test('to test the property `isStandard`', () async {
      // TODO
    });

    // String name
    test('to test the property `name`', () async {
      // TODO
    });

  });
}
